The Joomla! Extensions Directory ™


VM Payment OSE PayFast Plugin

Editor's Note
  • This extension requires registration to download.
This is a standard Payfast Payment module for VirtueMart 2.0.2 or above. What you need to do is to install the plugin through Joomla installer, enable it, and enter your Payfast Merchant ID and Merchant Key, that's it. You can start using Payfast within 5 mins after the installation.

System Requirement

Joomla 2.5 or above
VirtueMart 2.0.2 or above

Documentation

Online WIKI available here

http://wiki.opensource-excellence.com/index.php?title=Documentation_-_PayFast

Report Extension

 

Images